Affected packages

Packages affected by sqlite-devel upgrade from 3.35.4-1.fc35 to 3.35.4-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nutty build 1 22 days ago
opendbx build 1 22 days ago
libaccounts-glib build 1 22 days ago
rpm build 1 22 days ago
crawl build 1 22 days ago
bacula build 1 23 days ago
boinc-client build 1 23 days ago
fcitx-sunpinyin build 2 22 days ago
osinfo-db-tools build 2 22 days ago
airtsp build 2 22 days ago
grilo build 2 22 days ago
gtranslator build 2 23 days ago
elementary-code build 2 23 days ago
rust-soup-sys build 2 23 days ago
kdesvn build 2 23 days ago
gnucash build 3 22 days ago
wxGTK3 build 3 23 days ago
mrpt build 3 23 days ago
atril build 3 23 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by sqlite-devel upgrade from 3.35.4-1.fc35 to 3.35.4-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.